---
apiVersion: v1
items:
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.130.0.12"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.130.0.12"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: anyuid
    creationTimestamp: "2022-03-08T10:14:11Z"
    generateName: catalog-operator-887559f54-
    labels:
      app: catalog-operator
      pod-template-hash: 887559f54
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:app: {}
            f:pod-template-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1d035104-79be-45a5-bde7-324995f78e25"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"catalog-operator"}:
              .: {}
              f:args: {}
              f:command: {}
              f:env:
                .: {}
                k:{"name":"RELEASE_VERSION"}:
                  .: {}
                  f:name: {}
                  f:value: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":8080,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:protocol: {}
                k:{"containerPort":8081,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/var/run/secrets/serving-cert"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:kubernetes.io/os: {}
            f:node-role.kubernetes.io/master: {}
          f:priorityClassName: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:serviceAccount: {}
          f:serviceAccountName: {}
          f:terminationGracePeriodSeconds: {}
          f:tolerations: {}
          f:volumes:
            .: {}
            k:{"name":"serving-cert"}:
              .: {}
              f:name: {}
              f:secret:
                .: {}
                f:defaultMode: {}
                f:secretName: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:11Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            .: {}
            k:{"type":"PodScheduled"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:message: {}
              f:reason: {}
              f:status: {}
              f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:11Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:39:44Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.130.0.12"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:54Z"
    name: catalog-operator-887559f54-g4cgp
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: apps/v1
      blockOwnerDeletion: true
      controller: true
      kind: ReplicaSet
      name: catalog-operator-887559f54
      uid: 1d035104-79be-45a5-bde7-324995f78e25
    resourceVersion: "9535"
    selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/pods/catalog-operator-887559f54-g4cgp
    uid: 9ef703ac-6a01-4dc6-87a6-a2bd1554f603
  spec:
    containers:
    - args:
      - -namespace
      - openshift-marketplace
      - -configmapServerImage=quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
      - -util-image
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      - -writeStatusName
      - operator-lifecycle-manager-catalog
      - -tls-cert
      - /var/run/secrets/serving-cert/tls.crt
      - -tls-key
      - /var/run/secrets/serving-cert/tls.key
      command:
      - /bin/catalog
      env:
      - name: RELEASE_VERSION
        value: 4.6.52
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imagePullPolicy: IfNotPresent
      livenessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 8080
          scheme: HTTP
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: catalog-operator
      ports:
      - containerPort: 8080
        protocol: TCP
      - containerPort: 8081
        name: metrics
        protocol: TCP
      readinessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 8080
          scheme: HTTP
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      resources:
        requests:
          cpu: 10m
          memory: 80Mi
      securityContext:
        capabilities:
          drop:
          - MKNOD
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: FallbackToLogsOnError
      volumeMounts:
      - mountPath: /var/run/secrets/serving-cert
        name: serving-cert
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: olm-operator-serviceaccount-token-56sm5
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      kubernetes.io/os: linux
      node-role.kubernetes.io/master: ""
    preemptionPolicy: PreemptLowerPriority
    priority: 2000000000
    priorityClassName: system-cluster-critical
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      seLinuxOptions:
        level: s0:c19,c9
    serviceAccount: olm-operator-serviceaccount
    serviceAccountName: olm-operator-serviceaccount
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoSchedule
      key: node-role.kubernetes.io/master
      operator: Exists
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 120
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 120
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - name: serving-cert
      secret:
        defaultMode: 420
        secretName: catalog-operator-serving-cert
    - name: olm-operator-serviceaccount-token-56sm5
      secret:
        defaultMode: 420
        secretName: olm-operator-serviceaccount-token-56sm5
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:38:37Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:54Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:54Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:38:37Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://228908b782131aad2b20fc2a8d468d3b574990f7b2d967f614f013d831db8713
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      lastState: {}
      name: catalog-operator
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T10:39:51Z"
    hostIP: 10.0.94.119
    phase: Running
    podIP: 10.130.0.12
    podIPs:
    - ip: 10.130.0.12
    qosClass: Burstable
    startTime: "2022-03-08T10:38:37Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.128.0.18"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.128.0.18"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: anyuid
    creationTimestamp: "2022-03-08T10:14:10Z"
    generateName: olm-operator-5fbfc8c78-
    labels:
      app: olm-operator
      pod-template-hash: 5fbfc8c78
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:app: {}
            f:pod-template-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"748f0559-545a-457c-a440-730f584d9db0"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"olm-operator"}:
              .: {}
              f:args: {}
              f:command: {}
              f:env:
                .: {}
                k:{"name":"OPERATOR_NAME"}:
                  .: {}
                  f:name: {}
                  f:value: {}
                k:{"name":"OPERATOR_NAMESPACE"}:
                  .: {}
                  f:name: {}
                  f:valueFrom:
                    .: {}
                    f:fieldRef:
                      .: {}
                      f:apiVersion: {}
                      f:fieldPath: {}
                k:{"name":"RELEASE_VERSION"}:
                  .: {}
                  f:name: {}
                  f:value: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":8080,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:protocol: {}
                k:{"containerPort":8081,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/var/run/secrets/serving-cert"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:kubernetes.io/os: {}
            f:node-role.kubernetes.io/master: {}
          f:priorityClassName: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:serviceAccount: {}
          f:serviceAccountName: {}
          f:terminationGracePeriodSeconds: {}
          f:tolerations: {}
          f:volumes:
            .: {}
            k:{"name":"serving-cert"}:
              .: {}
              f:name: {}
              f:secret:
                .: {}
                f:defaultMode: {}
                f:secretName: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:10Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            .: {}
            k:{"type":"PodScheduled"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:message: {}
              f:reason: {}
              f:status: {}
              f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:10Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:39:43Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.128.0.18"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:52Z"
    name: olm-operator-5fbfc8c78-h4nwt
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: apps/v1
      blockOwnerDeletion: true
      controller: true
      kind: ReplicaSet
      name: olm-operator-5fbfc8c78
      uid: 748f0559-545a-457c-a440-730f584d9db0
    resourceVersion: "9349"
    selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/pods/olm-operator-5fbfc8c78-h4nwt
    uid: f7657635-4bc2-4746-be0b-24caea965b4e
  spec:
    containers:
    - args:
      - --namespace
      - $(OPERATOR_NAMESPACE)
      - --writeStatusName
      - operator-lifecycle-manager
      - --writePackageServerStatusName
      - operator-lifecycle-manager-packageserver
      - --tls-cert
      - /var/run/secrets/serving-cert/tls.crt
      - --tls-key
      - /var/run/secrets/serving-cert/tls.key
      command:
      - /bin/olm
      env:
      - name: RELEASE_VERSION
        value: 4.6.52
      - name: OPERATOR_NAMESPACE
        valueFrom:
          fieldRef:
            apiVersion: v1
            fieldPath: metadata.namespace
      - name: OPERATOR_NAME
        value: olm-operator
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imagePullPolicy: IfNotPresent
      livenessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 8080
          scheme: HTTP
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: olm-operator
      ports:
      - containerPort: 8080
        protocol: TCP
      - containerPort: 8081
        name: metrics
        protocol: TCP
      readinessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 8080
          scheme: HTTP
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      resources:
        requests:
          cpu: 10m
          memory: 160Mi
      securityContext:
        capabilities:
          drop:
          - MKNOD
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: FallbackToLogsOnError
      volumeMounts:
      - mountPath: /var/run/secrets/serving-cert
        name: serving-cert
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: olm-operator-serviceaccount-token-56sm5
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      kubernetes.io/os: linux
      node-role.kubernetes.io/master: ""
    preemptionPolicy: PreemptLowerPriority
    priority: 2000000000
    priorityClassName: system-cluster-critical
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      seLinuxOptions:
        level: s0:c19,c9
    serviceAccount: olm-operator-serviceaccount
    serviceAccountName: olm-operator-serviceaccount
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoSchedule
      key: node-role.kubernetes.io/master
      operator: Exists
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 120
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 120
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - name: serving-cert
      secret:
        defaultMode: 420
        secretName: olm-operator-serving-cert
    - name: olm-operator-serviceaccount-token-56sm5
      secret:
        defaultMode: 420
        secretName: olm-operator-serviceaccount-token-56sm5
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:38:37Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:52Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:52Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:38:37Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://78bb630d539074ab9d4993ac0e8ae6bab7d6bb7b3b2c43c3d5057ac4aea06483
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      lastState: {}
      name: olm-operator
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T10:39:51Z"
    hostIP: 10.0.95.76
    phase: Running
    podIP: 10.128.0.18
    podIPs:
    - ip: 10.128.0.18
    qosClass: Burstable
    startTime: "2022-03-08T10:38:37Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.128.0.20"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.128.0.20"
            ],
            "default": true,
            "dns": {}
        }]
      olm.operatorGroup: olm-operators
      olm.operatorNamespace: openshift-operator-lifecycle-manager
      olm.targetNamespaces: openshift-operator-lifecycle-manager
      olmcahash: be7b6cc65b1db5eebb3822a9b8aa2bae8354b38c12774e973e1d5cba3e756697
      openshift.io/scc: anyuid
    creationTimestamp: "2022-03-08T10:39:55Z"
    generateName: packageserver-6886676455-
    labels:
      app: packageserver
      pod-template-hash: "6886676455"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:olm.operatorGroup: {}
            f:olm.operatorNamespace: {}
            f:olm.targetNamespaces: {}
            f:olmcahash: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:app: {}
            f:pod-template-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"dc7cfc2f-d4b6-4975-acbb-6126a8989181"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"packageserver"}:
              .: {}
              f:command: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":5443,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/apiserver.local.config/certificates"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
                k:{"mountPath":"/tmp"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:kubernetes.io/os: {}
            f:node-role.kubernetes.io/master: {}
          f:priorityClassName: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:serviceAccount: {}
          f:serviceAccountName: {}
          f:terminationGracePeriodSeconds: {}
          f:tolerations: {}
          f:volumes:
            .: {}
            k:{"name":"apiservice-cert"}:
              .: {}
              f:name: {}
              f:secret:
                .: {}
                f:defaultMode: {}
                f:items: {}
                f:secretName: {}
            k:{"name":"tmpfs"}:
              .: {}
              f:emptyDir: {}
              f:name: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:55Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:39:56Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.128.0.20"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:40:03Z"
    name: packageserver-6886676455-bnt4p
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: apps/v1
      blockOwnerDeletion: true
      controller: true
      kind: ReplicaSet
      name: packageserver-6886676455
      uid: dc7cfc2f-d4b6-4975-acbb-6126a8989181
    resourceVersion: "9973"
    selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/pods/packageserver-6886676455-bnt4p
    uid: 2166c5bd-5647-4293-8752-751f0d75edb4
  spec:
    containers:
    - command:
      - /bin/package-server
      - -v=4
      - --secure-port
      - "5443"
      - --global-namespace
      - openshift-marketplace
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imagePullPolicy: IfNotPresent
      livenessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 5443
          scheme: HTTPS
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: packageserver
      ports:
      - containerPort: 5443
        protocol: TCP
      readinessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 5443
          scheme: HTTPS
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - MKNOD
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: FallbackToLogsOnError
      volumeMounts:
      - mountPath: /tmp
        name: tmpfs
      - mountPath: /apiserver.local.config/certificates
        name: apiservice-cert
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: olm-operator-serviceaccount-token-56sm5
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      kubernetes.io/os: linux
      node-role.kubernetes.io/master: ""
    preemptionPolicy: PreemptLowerPriority
    priority: 2000000000
    priorityClassName: system-cluster-critical
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      seLinuxOptions:
        level: s0:c19,c9
    serviceAccount: olm-operator-serviceaccount
    serviceAccountName: olm-operator-serviceaccount
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoSchedule
      key: node-role.kubernetes.io/master
      operator: Exists
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 120
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 120
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - emptyDir: {}
      name: tmpfs
    - name: apiservice-cert
      secret:
        defaultMode: 420
        items:
        - key: tls.crt
          path: apiserver.crt
        - key: tls.key
          path: apiserver.key
        secretName: packageserver-service-cert
    - name: olm-operator-serviceaccount-token-56sm5
      secret:
        defaultMode: 420
        secretName: olm-operator-serviceaccount-token-56sm5
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:55Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:40:03Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:40:03Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:55Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://ac24b416eba1a90245d2060c9824b7f5338c15c1caf41c82e4e6e6df746ec46b
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      lastState: {}
      name: packageserver
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T10:39:57Z"
    hostIP: 10.0.95.76
    phase: Running
    podIP: 10.128.0.20
    podIPs:
    - ip: 10.128.0.20
    qosClass: Burstable
    startTime: "2022-03-08T10:39:55Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.130.0.15"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.130.0.15"
            ],
            "default": true,
            "dns": {}
        }]
      olm.operatorGroup: olm-operators
      olm.operatorNamespace: openshift-operator-lifecycle-manager
      olm.targetNamespaces: openshift-operator-lifecycle-manager
      olmcahash: be7b6cc65b1db5eebb3822a9b8aa2bae8354b38c12774e973e1d5cba3e756697
      openshift.io/scc: anyuid
    creationTimestamp: "2022-03-08T10:39:55Z"
    generateName: packageserver-6886676455-
    labels:
      app: packageserver
      pod-template-hash: "6886676455"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:olm.operatorGroup: {}
            f:olm.operatorNamespace: {}
            f:olm.targetNamespaces: {}
            f:olmcahash: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:app: {}
            f:pod-template-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"dc7cfc2f-d4b6-4975-acbb-6126a8989181"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"packageserver"}:
              .: {}
              f:command: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":5443,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/apiserver.local.config/certificates"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
                k:{"mountPath":"/tmp"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:kubernetes.io/os: {}
            f:node-role.kubernetes.io/master: {}
          f:priorityClassName: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:serviceAccount: {}
          f:serviceAccountName: {}
          f:terminationGracePeriodSeconds: {}
          f:tolerations: {}
          f:volumes:
            .: {}
            k:{"name":"apiservice-cert"}:
              .: {}
              f:name: {}
              f:secret:
                .: {}
                f:defaultMode: {}
                f:items: {}
                f:secretName: {}
            k:{"name":"tmpfs"}:
              .: {}
              f:emptyDir: {}
              f:name: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:55Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:39:57Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.130.0.15"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:40:02Z"
    name: packageserver-6886676455-gjjmp
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: apps/v1
      blockOwnerDeletion: true
      controller: true
      kind: ReplicaSet
      name: packageserver-6886676455
      uid: dc7cfc2f-d4b6-4975-acbb-6126a8989181
    resourceVersion: "9957"
    selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/pods/packageserver-6886676455-gjjmp
    uid: 1df943c2-72ef-413d-a856-ff0cb92cbd2a
  spec:
    containers:
    - command:
      - /bin/package-server
      - -v=4
      - --secure-port
      - "5443"
      - --global-namespace
      - openshift-marketplace
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imagePullPolicy: IfNotPresent
      livenessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 5443
          scheme: HTTPS
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: packageserver
      ports:
      - containerPort: 5443
        protocol: TCP
      readinessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 5443
          scheme: HTTPS
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - MKNOD
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: FallbackToLogsOnError
      volumeMounts:
      - mountPath: /tmp
        name: tmpfs
      - mountPath: /apiserver.local.config/certificates
        name: apiservice-cert
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: olm-operator-serviceaccount-token-56sm5
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      kubernetes.io/os: linux
      node-role.kubernetes.io/master: ""
    preemptionPolicy: PreemptLowerPriority
    priority: 2000000000
    priorityClassName: system-cluster-critical
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      seLinuxOptions:
        level: s0:c19,c9
    serviceAccount: olm-operator-serviceaccount
    serviceAccountName: olm-operator-serviceaccount
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoSchedule
      key: node-role.kubernetes.io/master
      operator: Exists
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 120
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 120
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - emptyDir: {}
      name: tmpfs
    - name: apiservice-cert
      secret:
        defaultMode: 420
        items:
        - key: tls.crt
          path: apiserver.crt
        - key: tls.key
          path: apiserver.key
        secretName: packageserver-service-cert
    - name: olm-operator-serviceaccount-token-56sm5
      secret:
        defaultMode: 420
        secretName: olm-operator-serviceaccount-token-56sm5
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:55Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:40:02Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:40:02Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:55Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://99c491878d019ef8ba99395d782df870705f85f404267b2c4dfa9a0a80c244cc
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      lastState: {}
      name: packageserver
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T10:39:57Z"
    hostIP: 10.0.94.119
    phase: Running
    podIP: 10.130.0.15
    podIPs:
    - ip: 10.130.0.15
    qosClass: Burstable
    startTime: "2022-03-08T10:39:55Z"
kind: PodList
metadata:
  resourceVersion: "83405"
  selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/pods
